Bug 269136 - x11-themes/gnome-icons-elementary: update to 7.2.0
Summary: x11-themes/gnome-icons-elementary: update to 7.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://github.com/elementary/icons/r...
Keywords:
Depends on:
Blocks:
 
Reported: 2023-01-24 20:38 UTC by Olivier Duchateau
Modified: 2023-01-26 18:09 UTC (History)
1 user (show)

See Also:


Attachments
Patch to update x11-themes/gnome-icons-elementary (18.37 KB, patch)
2023-01-24 20:38 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2023-01-24 20:38:57 UTC
Created attachment 239685 [details]
Patch to update x11-themes/gnome-icons-elementary

Update to 7.2.0
Comment 1 Fernando Apesteguía freebsd_committer 2023-01-25 06:56:58 UTC
^Triage: Please set the maintainer-approval attachment flag (to +) on patches for ports you maintain to signify approval.
--
Attachment -> Details -> maintainer-approval [+]


Thanks!
Comment 2 commit-hook freebsd_committer 2023-01-26 18:07:09 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=59c9a04edabaa0630318d25d82ec8bd1e2ae3ced

commit 59c9a04edabaa0630318d25d82ec8bd1e2ae3ced
Author:     Olivier Duchateau <duchateau.olivier@gmail.com>
AuthorDate: 2023-01-25 06:51:25 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2023-01-26 18:02:00 +0000

    x11-themes/gnome-icons-elementary: update to 7.2.0

    ChangeLog: https://github.com/elementary/icons/releases/tag/7.2.0

     * Update white tile icons
     * Redesign system-file-manager
     * Redesign accessories-calculator
     * FileTypes: symlink extension to application-x-xpinstall
     * Update categories/applications-development
     * Remove internet-web-browser
     * Remove system-os-install
     * Update border radius of preferences-system-sharing
     * Appdata: Add Icon
     * Update border radius of preferences-desktop-applications
     * Update border radius of notification-disabled
     * Update border radius of application-x-firmware
     * Normalize width of key in input-keyboard icon
     * Update border radius of preferences-system-parental-controls
     * Status: update 48px do-not-disturb
     * FileTypes: Use fd.o text-x-generic for text
     * Categories: remove unused and non-fd.o names
     * FileTypes: Add 16px video-x-generic
     * Update Actions
     * Add latte palette
     * Unify view mode symbolics

    PR:             269136
    Reported by:    duchateau.olivier@gmail.com

 x11-themes/gnome-icons-elementary/Makefile  |  2 +-
 x11-themes/gnome-icons-elementary/distinfo  |  6 +--
 x11-themes/gnome-icons-elementary/pkg-plist | 63 +++++++----------------------
 3 files changed, 18 insertions(+), 53 deletions(-)
Comment 3 Fernando Apesteguía freebsd_committer 2023-01-26 18:09:09 UTC
Committed,

Thanks!